Oracle corregge la vulnerabilità Java

di
INFORMAZIONI SCHEDA

Oracle ha ufficialmente corretto la vulnerabilità di Java con il Security Alert CVE-2012-0422. L'annuncio è stato da Eric Maurice, Oracla Software Security Assurance Director, sul proprio blog ufficiale in cui raccomanda tutti gli utenti ad applicare il fix nel minor tempo possibili. Attenzione però: subito dopo l'installazione dell'update le impostazioni di sicurezza di Java saranno portate automaticamente sul livello alto, il che vuol dire che l'utente dovrà autorizzare qualsiasi operazione che usi il linguaggio di programmazione.